--- framework/uiconfig/startmodule/menubar/menubar.xml	2009-10-09 16:06:00.000000000 +0200
+++ framework/uiconfig/startmodule/menubar/menubar.xml	2009-10-09 16:06:17.000000000 +0200
@@ -50,7 +50,6 @@
 		<menu:menupopup>
             <menu:menu menu:id=".uno:MacrosMenu">
                 <menu:menupopup>
-                    <menu:menuitem menu:id=".uno:MacroRecorder"/>
                     <menu:menuitem menu:id=".uno:RunMacro"/>
                     <menu:menu menu:id=".uno:ScriptOrganizer"/>
                     <menu:menuseparator/>
